#uploadBodyWrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    background: url(../images/upload.png) center center no-repeat #CCC;
    display: none;
}

#fileUpload {
    position: relative;
    width: 100%;
    height: 180px;
    border: 1px #BBB dashed;
    text-align: center;
    padding-top: 60px;
    border: 1px dashed #ccc;
}

#fileUpload::after {
  content: "";
  background: url(../images/upload.png) center 70% no-repeat transparent; /*icon by PICOL http://www.picol.org/ */
  opacity: 0.6;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
}

#home-uploader-module #fileUpload::after {
    background-size: 60px 60px;
}

#home-uploader-module #fileUpload p {
    margin-top: -20px;
}

#home-uploader-module #fileuploadInput {
    display: none;
}

#fileUpload:hover, #fileUpload.hover {
    box-shadow: 1px 1px 12px #ccc;
}

#home-uploader-module #fileUpload {
    width: 70%;
    height: 100px;
    margin: 0 auto;
}

#uploadedTable {
    table-layout: fixed;
    width: 100%;
    white-space: nowrap;
}

#uploadedTable tr {
    line-height: 50px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
}

#uploadedTable tr.urlupload {
    line-height: 30px;
}

#uploadedTable td:nth-child(1) {
    width: 50px;
}

#uploadedTable td:nth-child(2) {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#uploadedTable td:nth-child(1) img {
    max-width: 100px;
    max-height: 50px;
}

#uploadedTable .pdfbadge, #uploadedTable .pngbadge, #uploadedTable .jpgbadge, #uploadedTable .gifbadge{    
    width: 32px;
    height: 32px;
    display: inline-block;
    background-size: 32px 12px;
    vertical-align: middle;
}

#uploadedTable .pdfbadge{
    background: url(../images/badge-pdf.png) transparent center no-repeat;
}

#uploadedTable .pngbadge{
    background: url(../images/badge-png.png) transparent center no-repeat;
}

#uploadedTable .jpgbadge{
    background: url(../images/badge-jpg.png) transparent center no-repeat;
}

#uploadedTable .gifbadge{
    background: url(../images/badge-gif.png) transparent center no-repeat;
}

#uploadedTable .pdficon {
    background: url(../images/pdf.png) transparent center no-repeat;
    width: 32px;
    height: 50px;
    display: inline-block;
    background-size: 32px 32px;
    vertical-align: middle;
}

#uploadedTable .uk-button {
    padding: 0px 10px;
    line-height: 30px;
    height: 30px;
    min-height: 30px;
}

#uploadedTable tfoot tr {
    font-size: 16px;
    font-weight: bold;
}

#uploadedTable tfoot tr p {
    line-height: 18px;
}

#urlUploadLink {
    width: 100%;
    height: 100px;
}

#upload-report {
    display: none;
}

#upload-report > div {
    width: 273px;
    display: inline-block;
    text-align: center;
}

#upload-report-input, #upload-report-output {
    vertical-align: top;
    line-height: 50px;
    margin-top: 30px;
}

#upload-report .value {
    font-size: 60px;
}

#upload-report .unit {
    font-size: 30px;
}

#upload-report-circle {
    height: 165px;
    position: relative;
}

#upload-report-circle .wheel, #upload-report-circle .wheelr {
    width: 80px;
    height: 80px;
    background-size: contain;
    background: url(../images/gear.png) center center no-repeat;
    -webkit-animation-name: rotate; 
    -webkit-animation-duration: 4s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: rotate; 
    -moz-animation-duration: 4s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    animation-name: rotate; 
    animation-duration: 4s; 
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    position: absolute;
    left: 80px;
    top: 30px;
}

#upload-report-circle .wheelr {
    width: 50px;
    height: 50px;
    background-size: contain;
    -webkit-animation-name: rotater; 
    -webkit-animation-duration: 3s;     
    -moz-animation-name: rotater; 
    -moz-animation-duration: 3s; 
    animation-name: rotater; 
    animation-duration: 3s; 
    top: 88px;
    left: 140px;
}
@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}

@-moz-keyframes rotate {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(360deg);}
}

@keyframes rotate {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}
@-webkit-keyframes rotater {
    from {-webkit-transform: rotate(360deg);}
    to {-webkit-transform: rotate(0deg);}
}

@-moz-keyframes rotater {
    from {-moz-transform: rotate(360deg);}
    to {-moz-transform: rotate(0deg);}
}

@keyframes rotater {
    from {transform: rotate(360deg);}
    to {transform: rotate(0deg);}
}

#upload-report-circle .thumbup {
    transition: background-size 1s ease-in;
    background: url(../images/thumbup.png) center center no-repeat;
    background-size: 100px 100px;
    height: 100px;
}

#upload-report-circle p.upload_comment {
    font-size: 18px;
    font-weight: normal;
    margin-top: 20px;
}

#upload-report-input p.upload_comment, #upload-report-output p.upload_comment {
    margin: -10px 0 10px 0;
    font-size: 15px;
    line-height: 20px;
}

#upload-report-circle #retry {
    background-color: #5c4c70;
    color: #FFF;
    background-image: none;
}

#upload-report .uk-button {
    font-size: 15px;
    padding: 0px 23px;
    line-height: 30px;
    min-height: 30px;
}

#upload-message {
    margin-top: 20px;
    position: relative;
    background: #5c4c70;
}
#upload-message:after, #upload-message:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

#upload-message:after {
	top: 100%;
	left: 27%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #5c4c70;
	border-width: 15px;
	margin-left: -15px;
}

#compression_options {
    text-align: center;
    margin-top: 10px;
}

input, select {
    border-radius: 0px !important;
}

#resize_select_lbl, #preservemeta_lbl {
    font-size: 18px;
    margin-right: 10px;
}

#parse_css_lbl {
    margin-right: 10px;
}

#urlParserCss {
    width: 80px;
}

#urlParserCssDiv {
    display: none;
}

#resize_select_lbl, #resize_width_lbl, #resize_height_lbl,#parse_css_lbl, #preservemeta_lbl, #preservemeta_datetime_lbl, #preservemeta_location_lbl, #preservemeta_copyright_lbl, #preservemeta_orientation_lbl, #preservemeta_icc_lbl {
    display: inline-block;
    color: #FFF;
}

#resize_width, #resize_height {
    width: 60px;
    margin-top: 8px;
    margin-right: 20px;
}

#resize_select, #preservemeta_select {
    width: 170px;
    margin-right: 20px;
    margin-top: 8px;
}

#compression_options input[readonly] {
    background-color: #CCC; 
}

div.switch-toggle.switch-candy label {
    padding: 0 2em;
}

div.switch-candy {
    margin: 0 auto;
}

#preservemeta_metalist {
    display: none;
    top: 10px;
    position: relative;
}

#preservemeta_metalist p {
    display: inline-block;
    margin: 0 10px;
}

#preservemeta_metalist input {
    display: block;
    margin: 0 auto;
}